IMcTilingSetSourceForTiling Method |
![]() |
Namespace: MediaCy.IQL.Align
Sub SetSourceForTiling ( <OptionalAttribute> vSourceFrames As Object )
'set all frames of the active image (potato.seq) ThisApplication.ActiveImage.Tiling.SetSourceForTiling 'set frames along the perimeter only, the center is empty Dim FrameArray(0 To 8) As Variant Set FrameArray(0) = ThisApplication.ActiveImage.Frame(0) Set FrameArray(1) = ThisApplication.ActiveImage.Frame(1) Set FrameArray(2) = ThisApplication.ActiveImage.Frame(2) Set FrameArray(3) = ThisApplication.ActiveImage.Frame(2) Set FrameArray(4) = Nothing Set FrameArray(5) = ThisApplication.ActiveImage.Frame(5) Set FrameArray(6) = ThisApplication.ActiveImage.Frame(6) Set FrameArray(7) = ThisApplication.ActiveImage.Frame(7) Set FrameArray(8) = ThisApplication.ActiveImage.Frame(8) ThisApplication.ActiveImage.Tiling.SetSourceForTiling FrameArray